.listyle {
    grid-area: 1/2/1/4;
    display: flex;
    align-items: center;
}

.hold {
    position: fixed;
    z-index: 5;
    width: 100%;
    padding: 1em;
    background: white;
}

.brand {
    grid-area: 1/8/1/9;
    justify-self: end;
    align-self: center;
}

.writing {
    grid-area: 1/9/1/10;
    justify-self: end;
    align-self: center;
}

.components {
    grid-area: 1/10/1/11;
    justify-self: end;
    align-self: center;
}

.contribute {
    grid-area: 1/11/1/12;
    justify-self: end;
    align-self: center;
}
